/* -------------------------------------------------
  Extra Large Screen.
*/
@media (min-width: 1600px) {
    .container {
        width: 1200px;
    }

    /* Header */

}

/* -------------------------------------------------
  Large Screen. 
---------------------------------------------------*/

@media (min-width: 1366px) and (max-width: 1599px) {
    .container {
        width: 1200px;
    }

    /* Header */
    .logo img {
        max-width: 260px;
    }
    .header-info h3 {
        font-size: 20px;
    }
    .right-wrap h2 {
        font-size: 24px;
    }
}

/*Laptop*/

@media (min-width: 1170px) and (max-width: 1365px) {
    .container {
        width: 1200px
    }

    /* Header */
    .logo img {
        max-width: 210px;
    }

    .header-info h3 {
        font-size: 20px;
    }

    .right-wrap h2 {
        padding: 10px 50px;
        font-size: 20px;
    }

    /* Footer */
    .footer-logo img {
        width: 300px;
    }

    .footer-info h2 {
        font-size: 30px;
    }
}




/* -------------------------------------------------
  Old Desktop
---------------------------------------------------*/

@media (min-width: 992px) and (max-width: 1169px) {
    .container {
        width: 970px
    }

    /* Header */

    .logo {
        margin-right: 20px;
        padding-right: 20px;
    }

    .logo img {
        max-width: 170px;
    }

    .header-info h3 {
        font-size: 18px;
    }

    .right-wrap h2 {
        padding: 10px 30px;
        font-size: 18px;
    }
    .right-wrap h2::after {
        right: -24.5px;
        width: 25px;
    }

    /* Exhibitor */
    .exh-wrapper h2 {
        font-size: 24px;
    }

    .invitation h3 {
        font-size: 24px;
    }

    /* Show */
    .show-wrap h2 {
        font-size: 24px;
        margin-bottom: 15px;
    }

    .show-wrap p {
        font-size: 18px;
    }

    /* Highlight */


    /* Counter */
    .social-box .text h3 {
        font-size: 18px;
    }

    /* Footer */
    .footer-logo img {
        width: 220px;
    }

    .footer-info h2 {
        font-size: 28px;
    }

    .footer-details h3 {
        font-size: 20px;
    }

}




/* -------------------------------------------------
  Tablet Screen 
---------------------------------------------------*/

@media (min-width: 768px) and (max-width: 991px) {
    .container {
        width: 750px
    }

    /* Header */
    .header-info {
        margin-right: 15px;
    }
    .logo {
        margin-right: 15px;
        padding-right: 15px;
    }
    .logo img {
        max-width: 130px;
    }
    .header-info h3 {
        font-size: 14px;
    }
    .right-wrap h2 {
        font-size: 14px;
        padding: 10px 14px;
    }
    .right-wrap h2::after {
        right: -19.5px;
        width: 20px;
    }

    /*Exhibitor*/
    .exh-wrapper h2 {
        font-size: 22px;
    }

    .invitation h3 {
        font-size: 22px;
    }

    /* Show */
    .video-wrap {
        display: block;
    }

    .video {
        margin-bottom: 30px;
    }

    .show-wrap h2 {
        font-size: 24px;
    }

    .show-wrap p {
        font-size: 18px;
    }

    /* Highlight */
    .highlight-area .row {
        display: block;
    }
    .highlight-info {
        margin-bottom: 30px;
    }
    .counter h2 {
        font-size: 20px;
    }
    .counter p {
        font-size: 16px;
    }
    /*Counter*/
    .section-title h2 {
        font-size: 24px;
    }

    .sec-title {
        font-size: 24px;
    }

    .cdown span strong {
        font-size: 52px;
    }

    .cdown span {
        font-size: 18px;
    }

    /* Footer */
    .footer-logo img {
        width: 200px;
    }

    .footer-info h2 {
        font-size: 18px;
    }

    .footer-info p {
        font-size: 16px;
    }
}




/* -------------------------------------------------
  Small Mobile
---------------------------------------------------*/

@media (max-width: 767px) {
    .container {
        width: 300px;
    }

    body {
        font-size: 16px;
    }

    /* Header */
    .header-area::before, .header-area::after {
        display: none;
    }
    .left-wrap::before {
        position: absolute;
        top: 0;
        right: -200%;
        width: 1000%;
        height: 100%;
        content: "";
        background: #3ac1cc;
        z-index: -2;
    }
    .right-wrap::before {
        display: none;
    }
    .right-wrap h2::before {
        position: absolute;
        content: "";
        top: 0;
        left: 200%;
        width: 1000%;
        height: 100%;
        background: #f4c55c;
    }
    .right-wrap h2::after {
        display: none;
    }
    .right-wrap h2::before {
        position: absolute;
        content: "";
        top: 0;
        left: -50%;
        width: 200%;
        height: 100%;
        background: #f4c55c;
        z-index: -1;
    }
    .header-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: center;
    }

    .left-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .header-info {
        margin-right: 0;
    }
    .logo {
        border-right: 0;
        margin-right: 0;
        padding-right: 0;
        margin-bottom: 30px;
        padding-bottom: 30px;
        border-bottom: 2px solid #357781;
    }

    .logo img {
        max-width: 250px;
    }

    .header-info h3 {
        font-size: 18px;
    }

    .right-wrap h2 {
        font-size: 20px;
        padding: 10px 20px;
    }

    /*Exhibitor*/
    .exh-logo {
        margin-bottom: 30px;
    }

    .exh-wrapper h2 {
        font-size: 20px;
    }

    .invitation h3 {
        font-size: 20px;
    }

    .reg-btn {
        padding: 0 40px;
    }

    /* Show */
    .video-wrap {
        display: block;
    }

    .video {
        margin-bottom: 30px;
    }

    .show-wrap h2 {
        font-size: 20px;
    }

    .show-wrap p {
        font-size: 16px;
    }

    .button-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 20px;
    }

    .who-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 20px;
    }

    .who {
        width: calc(100% - 0px);
    }

    .who h2 {
        font-size: 16px;
    }

    /* Highlight */
    .section-title h2 {
        font-size: 20px;
    }
    .highlight-area .row {
        display: block;
    }
    .highlight-info {
        margin-bottom: 30px;
    }
    .counter h2 {
        font-size: 20px;
    }
    .counter p {
        font-size: 16px;
    }
    /*Counter*/
    .sec-title {
        font-size: 20px;
    }

    .countdown {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 20px;
    }

    .mid-colon {
        display: none;
    }

    .counter-wrap {
        gap: 30px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .counter p {
        font-size: 16px;
    }

    /*Footer*/
    .footer-area::before {
        display: none;
    }
    .footer-logo-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: center;
    }
    .footer-logo::before {
        right: -100%;
        width: 1000%;
    }
    .footer-info::before {
        left: -100%;
        top: 0;
        width: 1000%;
    }
    .footer-info {
        position: relative;
        padding-left: 0;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .footer-info h2 {
        font-size: 20px;
    }

    .footer-info p {
        color: #ffffff;
        font-weight: 400;
        font-size: 16px;
    }
    .footer-info p span {
        display: block;
        height: 0;
        width: 0;
        visibility: hidden;
    }
}




/* -------------------------------------------------
  Large Mobile :480px. 
---------------------------------------------------*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 450px
    }

    /*Header*/

    /* Counter */

    /*Footer*/

}